<component name="libraryTable">
  <library name="play-services-maps-10.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/adab6719c81bd0dce515db251d15b41472e565be/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/adab6719c81bd0dce515db251d15b41472e565be/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>